@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'primeregular';
    src: url('../css/fonts/prime_regular-webfont.eot');
    src: url('../css/fonts/prime_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/prime_regular-webfont.woff') format('woff'),
         url('../css/fonts/prime_regular-webfont.ttf') format('truetype'),
         url('../css/fonts/prime_regular-webfont.svg#primeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Perpetua Titling MT bold';
    src: url('../css/fonts/Perpetua_mt_bold/PerpetuaTitlingMT-Bold.eot');
    src: url('../css/fonts/Perpetua_mt_bold/PerpetuaTitlingMT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/Perpetua_mt_bold/PerpetuaTitlingMT-Bold.woff') format('woff'),
        url('../css/fonts/Perpetua_mt_bold/PerpetuaTitlingMT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Perpetua Titling MT';
    src: url('../css/fonts/perpetua_mt_light/PerpetuaTitlingMT-Light.eot');
    src: url('../css/fonts/perpetua_mt_light/PerpetuaTitlingMT-Light.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/perpetua_mt_light/PerpetuaTitlingMT-Light.woff') format('woff'),
        url('../css/fonts/perpetua_mt_light/PerpetuaTitlingMT-Light.ttf') format('truetype'),
        url('../css/fonts/perpetua_mt_light/PerpetuaTitlingMT-Light.svg#PerpetuaTitlingMT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../css/fonts/OpenSans-Semibold/OpenSans-Semibold.eot');
    src: url('../css/fonts/OpenSans-Semibold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/OpenSans-Semibold/OpenSans-Semibold.woff') format('woff'),
        url('../css/fonts/OpenSans-Semibold/OpenSans-Semibold.ttf') format('truetype'),
        url('../css/fonts/OpenSans-Semibold/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'Adobe Arabic';
    src: url('../css/fonts/AdobeArabicRegular/AdobeArabic-Regular.eot');
    src: url('../css/fonts/AdobeArabicRegular/AdobeArabic-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/AdobeArabicRegular/AdobeArabic-Regular.woff') format('woff'),
        url('../css/fonts/AdobeArabicRegular/AdobeArabic-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'stroke7pixeden';
	src:url('../css/fonts/stroke7pixeden/stroke7pixeden.eot?u58ytb');
	src:url('../css/fonts/stroke7pixeden/stroke7pixeden.eot?#iefixu58ytb') format('embedded-opentype'),
		url('../css/fonts/stroke7pixeden/stroke7pixeden.woff?u58ytb') format('woff'),
		url('../css/fonts/stroke7pixeden/stroke7pixeden.ttf?u58ytb') format('truetype'),
		url('../css/fonts/stroke7pixeden/stroke7pixeden.svg?u58ytb#stroke7pixeden') format('svg');
}



html,body {
    font-family: 'Perpetua Titling MT',sans-serif;
    width: 100%;
    height: 100%;
}

a{
  color: #444444;
  text-decoration: none;

}

a:hover{
  color: #686d5e;
}

.header {
    position: fixed;
    z-index: 100;
    top: 0;
    width: 100%;
    background: #090909;
}
.header_container{
	width: 100%;
    height: 54px;
    max-width: 1347px;
    margin: 0px auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#logo_Lacomofa{
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 10;
    padding: 0px !important;
    width: 359px;
}



.navigation {
    position: relative;
    display: inline-block;
}

.navigation-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.navigation-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'OpenSans-Semibold', sans-serif;
    font-size: 14px;
}

.navigation-content a:hover {
    background: #686d5e;
    color: white !important;
}
div.navigation-content a.current {
    background: #686d5e;
    color: white !important;
}
.navigation li:hover .navigation-content {
    display: block;
}


.navigation {
    position: fixed;
    font-family: 'OpenSans-Semibold', sans-serif;
    z-index: 1;
    padding: 26px;
    top: 0;
    width: 65%;
    right: 0px;
}
.navigation li {
    display: inline-block;
    margin: 0 auto;
    position: relative;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.navigation li:hover,.navigation li.active {
	cursor: pointer;
	text-decoration: none;
}
.navigation li:hover a,.navigation li.active a {
	color: #686d5e;
	text-decoration: none;
}
.arrow {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    background-image: url(../images/sce/Scroll.png);
    -webkit-background-size: 64px;
    -moz-background-size: 64px;
    background-size: 158px 104px;
    background-position: center 520px !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.button {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    background-color: #333333;
    background-image: url(../images/sce/arrow.png);
}
.part {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
#part_container{
    width: 100%;
    height: 100%;
    max-width: 1346px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    }
#part2 #part_container{
    width: 100%;
    height: 100%;
    max-width: 1346px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-image: url(../images/sce/Layer_1.png),
                      url(../images/sce/Layer_2.png),
                      url(../images/sce/Layer_3.png),
                      url(../images/sce/Layer_4.png);
    background-repeat: no-repeat;
    background-position: -185px center;
}
#part1 {

    background-color: #1a1a1a;
    padding-top: 55px;
    background-repeat: no-repeat;
    background-position: center !important;
}

/*****************************Slider css****************************************/

#slideshow_nav{
    position: absolute;
    top: 5%;
    z-index: 1;
    right: 3%;
}

#slideshow_num{
   display: none;
   visibility: hidden;
}
.prevslide {
    width: 16px;
}
.pauseslide {
    width: 16px;
}
.nextslide {
    width: 16px;
}



.Team_link{
    position: absolute;
    right: 45px;
    width: 220px;
    padding-left: 44px;
    padding-top: 25px;
    top: 86px;
    font-size: 25px;
    background: url(../images/sce/RightArrow.png);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
}
.Team_link2{
    position: absolute;
    left: 45px !important;
    width: 220px;
    padding-left: 44px;
    padding-top: 25px;
    top: 86px;
    font-size: 25px;
    background: url(../images/sce/RightArrow.png);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
}
.Team_link3{
    position: absolute;
    right: 20px;
    width: 220px;
    padding-left: 44px;
    padding-top: 25px;
    top: 86px;
    font-size: 25px;
    background: url(../images/sce/RightArrow.png);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
}
.Team_link4{
    position: absolute;
    left: 45px !important;
    width: 220px;
    padding-left: 44px;
    padding-top: 25px;
    top: 86px;
    font-size: 25px;
    background: url(../images/sce/RightArrow.png);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
}
.Team_link5{
    position: absolute;
    right: -15px;
    width: 220px;
    padding-left: 44px;
    padding-top: 25px;
    top: 86px;
    font-size: 25px;
    background: url(../images/sce/RightArrow.png);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    text-decoration: none;
    color: #2B2B2B;
    font-weight: normal;
}

/********************Start part 2 **********************/
#part2 {
    background-image: url(../images/sce/presentation_BG.jpg);
    background-color: #000e19;
    background-repeat: no-repeat;
    background-position: center !important;
    position: relative;
}

/*****************************end part 2**********************/




/*******************Start part3 css***********************/
#part3 {
    background-image: url(../images/sce/news_banner.jpg);
    background-repeat: no-repeat;
    background-position: top center !important;
    background-color: #f4f4f4;
    position: relative;

}
#home_news_latest{
    position: absolute;
    top: 180px;
    width: 100%;
    max-width: 1343px;
    height: auto;
    min-height: 250px;
    box-shadow: -2px -1px 25px rgba(0, 0, 0, 0.42);
}


/*******************End part3 css***********************/

#part4 {
    background-image: url(../images/sce/arabesque_rep.png);
    position: relative;
    background-color: #fff;
    min-height: 900px;
    background-repeat: repeat;
    background-position: top left !important;
    
}
#part4 img:first-child{
	position:absolute;
	top: 340px;
	right: 350px;
	z-index: 1;
}
#part4 .bloc_desc{
    top: 309px !important;
    position: absolute;
    left: 800px !important;
    width: 195px;
    height: 74px;
    background: white;
    z-index: 1;
}
#part4 .bloc_desc span{
  display: block;
  width: 100%;
  padding: 0px 5px;
}
#part4 img:nth-child(2){
    position: absolute;
    top: 340px;
    left: 800px !important;
    z-index: 1;
}
#part4 img:nth-child(3){
	position:absolute;
	top:255px;
	right:40px;
	z-index: 1;
}
#part4 img:nth-child(4){
	position:absolute;
	top:650px;
	right:149px;
	z-index: 1;
}
#part4 img:nth-child(5){
	position:absolute;
	top:630px;
	right:343px;
	z-index: 1;
}
#part4 img:nth-child(6){
    position: absolute;
    top: 100px;
    left: 100px;
    -webkit-transition-duration: 1s;
    -webkit-transition-delay: now;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform: rotate(360deg);
}
#part4 img:nth-child(7){
	position:absolute;
	top:400px;
	right:100px;
}
#part4 img:nth-child(8){
	position:absolute;
	top:100px;
	right:300px;
}

#part5 {
    background-image: url(../images/sce/arabesque_rep.png);
    background-color: #fff;
    background-repeat: repeat;
    background-position: top left !important;
}
#part5 img:first-child{
	position:absolute;
	top: 340px;
	right: 350px;
	z-index: 1;
}
#part5 .bloc_desc{
    position: absolute;
    top: 300px !important;
    left: 325px !important;
    z-index: 1;
    width: 195px;
    height: 74px;
    background: white;
    z-index: 1;
}
#part5 .bloc_desc span{
  display: block;
  width: 100%;
  padding: 0px 5px;
}
#part5 img:nth-child(2){
    position: absolute;
    top: 330px;
    left: 325px !important;
    z-index: 1;
}
#part5 img:nth-child(3){
    position: absolute;
    top: 270px;
    left: 40px !important;
    z-index: 1;
}
#part5 img:nth-child(4){
    position: absolute;
    top: 372px !important;
    left: 215px !important;
    z-index: 1;
}
#part5 img:nth-child(5){
    position: absolute;
    top: 515px !important;
    left: 120px !important;
    z-index: 1;
}
#part5 img:nth-child(6){
    position: absolute;
    top: 100px;
    left: 100px;
    -webkit-transition-duration: 1s;
    -webkit-transition-delay: now;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform: rotate(360deg);
}
#part5 img:nth-child(7){
	position:absolute;
	top:400px;
	left:100px;
}
#part5 img:nth-child(8){
	position:absolute;
	top:100px;
	left:300px;
}

/****************************End part 5 css***********************/

#part6 {
    background-image: url(../images/sce/arabesque_rep.png);
    background-color: #fff;
    background-repeat: repeat;
    background-position: top left !important;
}
#part6 img:first-child{
    position:absolute;
    top: 340px;
    right: 350px;
    z-index: 1;
}
#part6 .bloc_desc{
    top: 335px !important;
    position: absolute;
    left: 800px !important;
    width: 214px;
    height: 74px;
    background: white;
    z-index: 1;
}
#part6 .bloc_desc span{
  display: block;
  width: 100%;
    padding: 0px 5px;
}
#part6 img:nth-child(2){
    position: absolute;
    top: 340px;
    left: 800px !important;
    z-index: 1;
}
#part6 img:nth-child(3){
    position:absolute;
    top:260px;
    right:23px;
    z-index: 1;
}
#part6 img:nth-child(4){
    position:absolute;
    top:600px;
    right:80px;
    z-index: 1;
}
#part6 img:nth-child(5){
    position:absolute;
    top:650px;
    right:328px;
    z-index: 1;
}
#part6 img:nth-child(6){
    position: absolute;
    top: 100px;
    left: 100px;
    -webkit-transition-duration: 1s;
    -webkit-transition-delay: now;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform: rotate(360deg);
}
#part6 img:nth-child(7){
    position:absolute;
    top:400px;
    right:100px;
}
#part6 img:nth-child(8){
    position:absolute;
    top:100px;
    right:300px;
}

/****************************End part 6 css***********************/

#part7 {
    background-image: url(../images/sce/arabesque_rep.png);
    background-color: #fff;
    background-repeat: repeat;
    background-position: top left !important;
}
#part7 img:first-child{
    position:absolute;
    top: 340px;
    right: 350px;
    z-index: 1;
}
#part7 .bloc_desc{
    position: absolute;
    top: 270px !important;
    left: 325px !important;
    z-index: 1;
    width: 180px;
    height: 74px;
    background: white;
    z-index: 1;
}
#part7 .bloc_desc span{
  display: block;
  width: 100%;
  padding: 0px 5px;
}
#part7 img:nth-child(2){
    position: absolute;
    top: 360px;
    left: 325px !important;
    z-index: 1;
}
#part7 img:nth-child(3){
    position: absolute;
    top: 270px;
    left: 93px !important;
    z-index: 1;
}
#part7 img:nth-child(4){
    position: absolute;
    top: 352px !important;
    left: 325px !important;
    z-index: 1;
}
#part7 img:nth-child(5){
    position: absolute;
    top: 403px !important;
    left: 147px !important;
    z-index: 1;
}
#part7 img:nth-child(6){
    position: absolute;
    top: 100px;
    left: 100px;
    -webkit-transition-duration: 1s;
    -webkit-transition-delay: now;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform: rotate(360deg);
}
#part7 img:nth-child(7){
    position:absolute;
    top:400px;
    left:100px;
}
#part7 img:nth-child(8){
    position:absolute;
    top:100px;
    left:300px;
}

/**********************end part7****************/


#part8 {
    background-image: url(../images/sce/arabesque_rep.png);
    background-color: #fff;
    background-repeat: repeat;
    background-position: top left !important;
}
#part8 img:first-child{
    position:absolute;
    top: 340px;
    right: 350px;
    z-index: 1;
}
#part8 .bloc_desc{
    top: 335px !important;
    position: absolute;
    left: 800px !important;
    width: 214px;
    height: 74px;
    background: white;
    z-index: 1;
}
#part8 .bloc_desc span{
  display: block;
  width: 100%;
    padding: 0px 5px;
}
#part8 img:nth-child(2){
    position: absolute;
    top: 340px;
    left: 800px !important;
    z-index: 1;
}
#part8 img:nth-child(3){
    position:absolute;
    top:300px;
    left: 79.33333% !important;
    z-index: 1;
}
#part8 img:nth-child(4){
    position:absolute;
    top: 420px !important;
    left: 50.80% !important;
    z-index: 1;
}
#part8 img:nth-child(5){
    position:absolute;
    top:650px;
    right:328px;
    z-index: 1;
}
#part8 img:nth-child(6){
    position: absolute;
    top: 100px;
    left: 100px;
    -webkit-transition-duration: 1s;
    -webkit-transition-delay: now;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform: rotate(360deg);
}
#part8 img:nth-child(7){
    position:absolute;
    top:400px;
    right:100px;
}
#part8 img:nth-child(8){
    position:absolute;
    top:100px;
    right:300px;
}




#part9 {
    background-image: url(../images/sce/Travaux_bg.png);
    background-color: #191919;
    background-repeat: no-repeat;
    background-position: center !important;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
}



/****satrt part10******/
#part10 {
	background:#FFFFFF;
	height: 100% !important;
	width: 100% !important;
}
.Block_container {
    width: 100%;
    height: 246px;
    border-top: 5px solid white;

}

#Block1 {
background: url(../images/sce/bibliotheque.png),url(../images/sce/bibliotheque_Bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom right,-50% 0%;
    background-size: 332px 92px,100%;
}

#Block2 {
background: url(../images/sce/banner1_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom right,-50% 0%;
    background-size: 100%;
    color:whitesmoke;
}

.Block_title_books{
    font-family: 'Perpetua Titling MT';
    font-size: 71px;
    position: absolute;
    left: 10%;
    top: 15%;
    line-height: 70px;
}
.Block-title_sup {
    font-size: 40px;
}




#part11 {
      background: white;
}



/***********************start contact block**********************/
#part12 {
    height: 1115px;
    background-image: url(../images/sce/contact_bg.jpg);
    background-color: #191919;
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    background-position: 100% 0px !important;
}
.Social_block{
    position: absolute;
    top: 12%;
    width: 40%;
    left: 5%;
    color: white;
}
.Social_title{
    font-family: 'Perpetua Titling MT';
    display: block;
    font-size: 35px;
    width: 60% !important;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px;
    text-align: center;
    line-height: 80px;
    margin-bottom: 15px;
    background: url(../images/sce/abonnez_vous_line.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    text-shadow: -2px 1px 6px #4a4646;
}
#socialIcons{
    width: 55%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px solid white;
}
.under_social_text{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    text-align: center;
    font-family: 'OpenSans-Semibold';
    text-shadow: 3px 0px 7px black;
}
.under_social_text span{
    float: left;
    width: 100%;
    margin-top: 15px;
}
.wrapper{
    width: 100%;
    height: 100%;
    max-width: 1342px;
    margin: 0 auto;
    position: relative;
}

.Presentation_block{
	position: absolute;
    top: 20%;
    width: 45%;
    right:8%;
    color: white;
}
.Presentation_title{
    display: block;
    font-family: 'Perpetua Titling MT';
    margin-left: 20px;
    font-size: 48px;
    text-align: center;
    line-height: 80px;
    margin-bottom: 15px;
    width: 456px;
    background: url(../images/sce/presentation_line.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}
.Presentation_text{
    font-family: 'Adobe Arabic',arial,sans-serif;
    font-size: 24px;
}
.Block_title_news{
    font-family: 'Perpetua Titling MT';
    font-size: 71px;
    position: absolute;
    left: 10%;
    top: 10%;
}
.Block_title_equipes{
    font-size: 55px;
    top: 5%;
    position: relative;
    width: 100%;
    text-align: center;
    font-family: 'Perpetua Titling MT';
}
.Block_title_travaux{
    font-family: 'Perpetua Titling MT';
    font-size: 65px;
    position: absolute;
    left: 10%;
    top: 10%;
    color: white;
    text-shadow: -1px 1px 10px black;
}
.Block_Equipe1{
    position: absolute;
    top: 5%;
    width: 45%;
    left: 5%;
}
.Block_Equipe1 ul{
    margin: 20px auto;
    font-family: 'Adobe Arabic';
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
.Block_Equipe2 ul{
    margin: 20px auto;
    font-family: 'Adobe Arabic';
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
.Block_Equipe3 ul{
    margin: 20px auto;
    font-family: 'Adobe Arabic';
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
.Block_Equipe4 ul{
    margin: 20px auto;
    font-family: 'Adobe Arabic';
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
.Block_Equipe5 ul{
    margin: 20px auto;
    font-family: 'Adobe Arabic';
    font-size: 24px;
    line-height: 30px;
    text-align: left;
}
.Block_Equipe1 ul li:before{
    content: url(../images/sce/Dot.png);
    color: #EAFF4B;
    font-size: 49px;
    margin: 0px 9px;
}
.Block_Equipe2 ul li:before{
    content: url(../images/sce/Dot.png);
    color: #EAFF4B;
    font-size: 49px;
    margin: 0px 9px;
}
.Block_Equipe3 ul li:before{
    content: url(../images/sce/Dot.png);
    color: #EAFF4B;
    font-size: 49px;
    margin: 0px 9px;
}
.Block_Equipe4 ul li:before{
    content: url(../images/sce/Dot.png);
    color: #EAFF4B;
    font-size: 49px;
    margin: 0px 9px;
}
.Block_Equipe5 ul li:before{
    content: url(../images/sce/Dot.png);
    color: #EAFF4B;
    font-size: 49px;
    margin: 0px 9px;
}
.Block_title{
    font-family: 'Perpetua Titling MT', sans-serif;
    font-size: 48px;
}
.Block_Equipe2{
    position: absolute;
    top: 5%;
    width: 45%;
    right: 5%;
}
.Block_Equipe3{
    position: absolute;
    top: 5%;
    width: 45%;
    left: 5%;
}
.Block_Equipe5{
    position: absolute;
    top: 5%;
    width: 45%;
    left: 5%;
}

/* menu */
.link--menu {
	font-weight: 400;
	color: #81a689;
	font-family: 'OpenSans-Semibold', sans-serif;
	-webkit-transition: color 0.5s 0.25s;
	transition: color 0.5s 0.25s;
	overflow: hidden;
}

.link--menu:hover {
	-webkit-transition: none;
	transition: none;
	color: transparent;
}

.link--menu::before {
	content: '';
	width: 100%;
	height: 6px;
	margin: -3px 0 0 0;
	background: #fff;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.link--menu:hover::before {
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.link--menu span {
	position: absolute;
	height: 50%;
	width: 100%;
	left: 0;
	top: 0;
	overflow: hidden;
}

.link--menu span::before {
	content: attr(data-letters);
	color: red;
	position: absolute;
	left: 0;
	width: 100%;
	color: #fff;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--menu span:nth-child(2) {
	top: 50%;
}

.link--menu span:first-child::before {
	top: 0;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.link--menu span:nth-child(2)::before {
	bottom: 0;
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
}

.link--menu:hover span::before {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.link {
    outline: none;
    text-decoration: none;
    position: relative;
    font-size: 14px;
    margin-bottom: 23px;
    margin-right: 20px;
    line-height: 1;
    color: #fff;
    display: inline-block;
}


/****************Start travaux slider tabs*************************/
 #vtab {
    margin: auto;
    width: 100%;
    height: 100%;
    max-width: 1343px;
        }
    #vtab > ul > li {
    width: 405px;
    background-color: transparent !important;
    list-style-type: none;
    display: block;
    padding: 15px 0px;
    text-align: left;
    padding-left: 57px;
    font-family: 'Perpetua Titling MT';
    font-size: 19px;
    font-weight: 600;
    margin: auto;
    padding-bottom: 0px;
    position: relative;
    border-right: none;
    color: white;
    opacity: .95;
    text-shadow: -1px 1px 10px black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
        }
        #vtab > ul > li.selected {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            border-right: none;
            z-index: 10;
            background-color: transparent !important;
            background: url(../images/sce/presentation_line.png);
            background-repeat: no-repeat;
            background-position: bottom center;
            background-size: 400px 4px;
            position: relative;
            cursor: pointer;
        }
    #vtab > ul {
    float: left;
    width: 450px;
    text-align: left;
    display: block;
    margin: auto 0;
    padding: 0;
    position: relative;
    top: 25%;
    left: 7%;
        }
        #vtab > div {
            background-color: transparent;
            margin-left: 500px;
            height: 100%;
            padding: 12px;
            position: relative;
            z-index: 9;
            -moz-border-radius: 20px;
        }
        #vtab > div > h4 {
            color: #800;
            font-size: 1.2em;
            border-bottom: 1px dotted #800;
            padding-top: 5px;
            margin-top: 0;
        }






/* start latest news css
----------------------------------------------------------------------------*/
.tabbed_container {
height: 285px;
max-height: 285px;
}


#home_news_latest
{
    clear: both;
    height: 100%;
    padding: 1% 0px;
    margin-bottom: 10px;
    width: 100%;
    max-width: 1343px;
    float: left;
    overflow-y: hidden;
    overflow-x: hidden;
}
.news_manager {
    clear: both;
    height: 100%;
    padding: 1% 0px;
    margin-bottom: 10px;
    width: 100%;
    max-width: 1343px;
    float: left;
    overflow-y: hidden;
    overflow-x: scroll;
}

#home_news_latest #latest_news
{
    float: left;
    margin-bottom: 10px;
    height: 385px;
    width: 270px;
    margin-left: 35px;
    -webkit-transition: all 0.3s ease-out;
    box-shadow: -2px 0px 14px rgba(24, 76, 117, 0.47);
    
 }

#home_news_latest #latest_news:hover {
    -webkit-transition: all 0.3s ease-out;
    box-shadow: -2px -1px 25px rgba(0, 0, 0, 0.42);
    
}
#home_news_latest .news_title {
    color: #000000;
    font-size: 18px;
    font-family: 'OpenSans-Semibold';
    font-weight: 400;
    text-decoration: none;
}
#home_news_latest .news_title:hover{
}
#home_news_latest #latest_news_left
{
	float: left;
        width: 100%;
}
#home_news_latest #latest_news_right
{
    float: right;
    padding: 15px;
    width: 240px;
    height: 255px;
    text-align: left;
    overflow-y: hidden;
    overflow-x: hidden;
}
#home_news_latest #home_container
{
	padding-bottom: 5px;
	padding-right: 8px;
	padding-top: 7px;
}

#home_news_latest .newsImage
{
	float: right;
	border: 1px solid #ffffff;
}
.latest_news_date
{
    color: #3F4167;
    float: left;
    display: block;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 0;
    font-family: 'OpenSans-Semibold';
}
.news_headline{
    height: auto;
    text-align: left;
    font-size: 12px;
    color: #2F2F2F;
    font-family: 'OpenSans-Semibold';
    font-weight: 400;
}

#scrolling_news{
    position: absolute;
    display: block;
    bottom: 0;
    width: 100%;
    background-color: #57ca2f;
}
.scroll_title{
position: absolute;
left: 5px;
color: white;
font-family: 'Perpetua Titling MT bold';
top: 4px;
}

/*************************************************************************end news css**************************************/


#body_content{
    position: relative;
    margin-top: 270px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#logistique_Section{
    position: relative;
    margin-top: 270px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}


/****************************************document manager***********************/
div.document_manager .panel a{
    font-family: 'OpenSans-Semibold';
    font-size: 17px;
    text-transform: uppercase;

}
.panel img {
     float: left;
     border: 1px solid black;
}
.postcard_manager .docname {
     visibility:hidden;
     display:none;
     width:0px;
     font-family: 'OpenSans-Semibold';
}


.doc_lists{
    overflow: hidden;
    width: 100% !important;
    line-height: 6px;
    padding: 3px 0px;
  }
  .pagination
      {
      
      }
.pagination a
{
	padding-left: 5px;
	padding-right: 8px;
	color: black;
	font-size: 14px;
	text-align: center;
border: 1px solid #104372;
-webkit-transition: all 0.2s ease-out;
}
.pagination a:hover
{
	background-color: #104372;
	color: white;
	font-weight: bold;
}
.selected_page_number
{
	background-color: #104372;
	color: white;
	font-weight: bold;
border: 1px solid #104372;
}
.pagination span
{
	background-color: #104372;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	color: white;
	font-size: 14px;
	font-weight: bold;
border: 1px solid #104372;
}
.VolDocumentListing{
    margin-bottom: 10px;
    font-family: 'OpenSans-Semibold';
}
/************************End document css******************/


/************************Start footer css*****************/

#Footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 30.8%;
    background: url(../images/sce/art_footer.jpg),url(../images/sce/footer_rep.gif);
    background-position: 0% 0%,0% 104px;
    background-repeat: no-repeat,repeat;
    }
    #Footer_container{
    width: 100%;
    max-width: 1238px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    padding: 4%;
    }
    .FBlock1{
    width: 30%;
    float: left;
    height: 69%;
    text-align: center;
    position: relative;
    border-right: 1px solid #02A66D;
    }
    .logo_univ_footer{
    position: absolute;
    top: 170px;
    left: 65px;
    }
    
    .FBlock2{
    width: 20%;
    float: left;
    }
    .footer_navigation{
    font-family: 'OpenSans-Semibold';
    color: white;
    width: 80%;
    padding-left: 20%;
    font-size: 14px;
    line-height: 34px;
    }
    .FBlock3{
    width: 25%;
    float: left;
    text-align: center;
    }
    .FBlock3 span{
    width: 100%;
    display: block;
    height: 60px;
    }
    .FBlock4{
    width: 20%;
    float: left;
    color: white;
    padding: 2%;
    }
    .FBlock4 .title{
    Font-size: 14px;
    font-family: 'OpenSans-Semibold';
    }
    .FBlock4 ul li{
    font-family: 'OpenSans-Semibold';
    background: url(../images/sce/dot_footer.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    font-size: 11px;
    opacity: .8;
    }
    .copyright{
    font-family: 'OpenSans-Semibold';
    position: absolute;
    bottom: 0px;
    width: 100%;
    font-size: 12px;
    text-align: center;
    opacity: .7;
    color: white;
    padding: 13px 0px;
    border-top: 1px solid black;
    }
    

#page {
    display: none;
}
#loading {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(192, 192, 192, 0.5);
    background-image: url("http://i.stack.imgur.com/MnyxU.gif");
    background-repeat: no-repeat;
    background-position: center;
}



/***************************css new tab*************************************/
/*****************************/
/* Fill up */
/*****************************/

.tabs-style-fillup nav ul li a {
	padding: 1em 5px;
	border-right: 1px solid #2CC185;
	line-height: 1;
	height: 50%;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tabs-style-fillup nav ul li:last-child a {
	border: none;
}

.tabs-style-fillup nav ul li.tab-current {
	z-index: 10;
}

.tabs-style-fillup nav ul li.tab-current a {
	color: #fff;
}

.tabs-style-fillup nav ul li a::after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	height: calc(100% + 1px);
	border: 1px solid #2CC185;
	background: #57ca2f;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.tabs-style-fillup nav ul li.tab-current a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tabs-style-fillup nav ul li a span,
.tabs-style-fillup .icon::before {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: translate3d(0,5px,0);
	transform: translate3d(0,5px,0);
}

.tabs-style-fillup nav ul li a span {
	display: block;
	font-weight: 700;
	font-size: 0.7em;
	line-height: 1.5;
	font-family: 'OpenSans-Semibold';
}

.tabs-style-fillup .icon::before {
	display: block;
	margin: 0;
}

.tabs-style-fillup nav ul li.tab-current a span,
.tabs-style-fillup li.tab-current .icon::before {
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}




/****************General tabs css*******************/
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	margin-top: 65px;
	font-weight: 300;
	font-size: 1.25em;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1346px;
	border-bottom: 1px solid #57ca2f;
	border-top: 1px solid #57ca2f;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.tabs nav li.tab-current a {
	color: #74777b;
}

.tabs nav a:focus {
	outline: none;
}

/* Icons */
.icon::before {
	z-index: 10;
	display: inline-block;
	margin: 0 0.4em 0 0;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 1.3em;
	font-family: 'stroke7pixeden';
	line-height: 1;
	speak: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-medal::before {
	content: "\e6a0";
}
.icon-tools::before {
	content: "\e60a";
}
.icon-home::before {
	content: "\e648";
}
.icon-plug::before {
	content: "\e69a";
}
.icon-leaf::before {
       content: "\e6b8";
}
.icon-world::before {
	content: "\e691";
}
.icon-display::before {
	content: "\e65e";
}
.icon-date::before {
	content: "\e660";
}
.icon-config::before {
	content: "\e666";
}

.icon-camera::before {
	content: "\e66f";
}
.icon-box::before {
	content: "\e674";
}

/* Content */
.content-wrap {
	position: relative;
	min-height: 800px;
}

.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
	text-align: center;
}

.content-wrap section.content-current {
	display: block;
}

.content-wrap section p {
	margin: 0;
	padding: 0.75em 0;
	color: #000;
	font-weight: 900;
	font-size: 4em;
	line-height: 1;
}

/* Fallback */
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

@media screen and (max-width: 58em) {
	.tabs nav a.icon span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
	}
}

/**************************Contact block*************************/

.Contact_Block{
    position: absolute;
    top: 1%;
    width: 50%;
    right: 3%;
    color: white;
    background-color: rgba(255, 255, 255, 0.56);
    height: 700px;
}
